[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NETVAERK] Hvilket WiFi kort



On Thu, 04 Aug 2005 12:10:34 +0200, Tomas Krag wrote:

> Min erfaring er at de 802.11g kort der virker bedst er baseret på Atheros
> chippen og defor madwifi driveren. Her er en liste over hvilke kort det
> drejer sig om:
> http://madwifi.sourceforge.net/dokuwiki/doku.php?id=compatibility_list
> 
> På Ubuntu virker madwifi driveren bare og det er virkeligt solide kort
> med gode "evner".
> 
Jeg kan tilføje, at de mini-pci kort der medleveres til HP/Compaq
notebooks også bare virker. For dem der har behov, findes wpasupplicant i
universe, som blot skal indstalleres med apt-get install wpasupplicant,
og så fungerer wpa også. Det skal bemærkes, at HP/Compaq leverer
notebooks med to forskellige minipci - Intel pci2100-2200, HP WLAN (W400
og W500). Man skal sørge for at få HP WLAN, da disse er baseret på
Atheros chipset. W400 802.11b/g, W500 802.11a/b/g. Jeg har selv W500, og
det virket fortrinligt både som a, b og g.

-- 
Hilsen/Regards
Michael Rasmussen
http://keyserver.veridis.com:11371/pks/lookup?op=get&search=0xE3E80917



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-09-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *